Sakoon - Client - Bug #8327

Book Appointment > Displaying 2 times Stress in Concerns.

11/02/2023 04:54 PM - Shubham J

Status: Closed Start date: 11/02/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311021654-qwuq1.png

History

#1 - 11/03/2023 11:36 AM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/28/2023 11:25 AM - Shubham J
- File clipboard-202311281125-mpiei.png added

- Status changed from Resolved to Reopened

clipboard-202311281125-mpiei.png

#3 - 02/28/2025 05:05 PM - Goverdhan verma

- Status changed from Reopened to Resolved

#4 - 03/03/2025 10:45 AM - priyanka Sharma

- Status changed from Resolved to Closed
